{
  "name": "crm_envr-root",
  "private": true,
  "scripts": {
    "dev": "cd CRM_ENVR-main\\crm_envr && npm run dev",
    "build": "cd CRM_ENVR-main\\crm_envr && npm run build",
    "start": "cd CRM_ENVR-main\\crm_envr && npm run start",
    "lint": "cd CRM_ENVR-main\\crm_envr && npm run lint"
  }
}
